[NumPy-Tickets] [NumPy] #1690: numpy.random.randint(-2147483648, 2147483647) raises ValueError: low >= high

NumPy Trac numpy-tickets@scipy....
Mon Jan 24 08:43:33 CST 2011


#1690: numpy.random.randint(-2147483648, 2147483647) raises ValueError: low >=
high
--------------------------+-------------------------------------------------
 Reporter:  tkf           |       Owner:  charris     
     Type:  defect        |      Status:  needs_review
 Priority:  normal        |   Milestone:  2.0.0       
Component:  numpy.random  |     Version:  1.5.0       
 Keywords:                |  
--------------------------+-------------------------------------------------
Changes (by charris):

  * owner:  somebody => charris


-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1690#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list